type=armor
items=minecraft:diamond_boots minecraft:chainmail_boots minecraft:iron_boots minecraft:golden_boots
texture.diamond_layer_1=vampire_layer_1
texture.golden_layer_1=vampire_layer_1
texture.iron_layer_1=vampire_layer_1
texture.chainmail_layer_1=vampire_layer_1
nbt.display.Name=ipattern:*vampire*